/*
Theme Name:     Jupiter Child Theme
Theme URI: 	http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Zaki Hamid
Theme URI: 	http://themeforest.net/user/artbees
Template:       jupiter
Version:        3.0
*/


@import url("../jupiter/stylesheet/css/woocommerce.css");
@import url("../jupiter/stylesheet/css/theme-styles.css");



div.header-logo {
padding-left: 12px;
}
#theme-page .theme-page-wrapper .theme-content {
padding-top: 0px !important;
padding-bottom: 0px !important;
}

.mk-nav-responsive-link i, .mk-toolbar-resposnive-icon i {
    color: #FFF;
}
#mk-responsive-nav .mk-nav-arrow {
color: #53afed;
}
.ajax_project {
    margin-bottom: -40px;
}
a.flex-prev, a.flex-next {
z-index: 999;
}
.mk-header-start-tour:before {
    content:" \e47e";
    font-family: Icomoon;
}
.mk-footer-copyright {
    color: #FFF; 
    opacity: 1 !important;
    text-shadow: none !important;
}
.page-introduce-title {
    margin: 0px 20px !important;
}
#mk-breadcrumbs .mk-breadcrumbs-inner {
    margin: -15px 20px -15px 0px;
}
.widget_contact_info ul {
    color: #fff;
    font-size: 15px;
}
.mk-shortcode-heading.mk-fancy-title {
    font-size: 20px !important;
}
.mk-contact-form-wrapper.modern-style.contact-light .text-input,
.mk-contact-form-wrapper.modern-style.contact-light .mk-textarea,
.mk-quick-contact-wrapper .mk-contact-form .text-input,
.mk-quick-contact-wrapper .mk-contact-form .textarea {
 font-family: 'Open Sans', sans-serif;
}
h5.catalogue {
font-size: 16px !important;
color:#9F1C2A !important;
text-transform: none !important;
}